Bug 498717 - Please update to latest upstream release
Please update to latest upstream release
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-nds-thumbnailer (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-02 09:58 EDT by Andrea Musuruane
Modified: 2013-01-10 05:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 09:00:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Musuruane 2009-05-02 09:58:47 EDT
Hi,
    upstream has released 1.2.1:
http://ftp.gnome.org/pub/gnome/sources/gnome-nds-thumbnailer/1.2/

Please update.

Thanks,

Andrea.
Comment 1 James Bowes 2009-05-06 09:00:10 EDT
updated in rawhide, and shortly for f11. Thanks!

Note You need to log in before you can comment on or make changes to this bug.